Maintained by: NLnet Labs

[Unbound-users] Package on Debian Lenny

Robert Edmonds
Tue Jan 6 20:52:01 CET 2009


Rick van Rein wrote:
> Hello Jelte,
> 
> I discovered a low-priority problem when installing Unbound on Debian Lenny.
> It's package fights with bind9 (using the same ports, would that qualify
> as a package conflict? not sure) and the result is that the "start" script
> fails, leaving the package half-installed-and-in-conflict.
> 
> Removing bind9 was not even enough, because that package did not have the
> decency to terminate named in the removal process.  In other words, the
> problem wouldn't even be solved by triggering a package conflict and thus
> having bind9 auto-removed upon installation of unbound.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500176

as wouter mentioned, which is fixed in sid (1.0.2-1.2) but not lenny
(1.02-1).  also,

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497959

for the bind9 problem.

-- 
Robert Edmonds
edmonds at debian.org